Siemens FDU:70000004025796

Artikelnummer:12.161.370B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004025796
Typbezeichnung:FDU:70000004025796
EAN:804766109942
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
131,71 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil FDU:70000004025796. WELLE-HOHL BAS49 D40.

Detaillierte Produktinformationen:
WELLE-HOHL BAS49 D40
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 804766109942 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 Kipphebel-
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
AS-Interface Gesamtstromaufnahme max. Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für V Nein
und Ausgänge Wechsler 0 V·A 600 mm
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 A
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
elektrische Lebensdauer (Schaltspiele) mit Schütz DC Ja 4 kV
Schutzart IP 0,4 A 1 000 000 O
Betriebsmittelkennzeichen 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm mA A
S7-Zähler 1 kg 20 % 250 A
Höhe Aluminium-Guß-Gehäuse °C 1,5 A
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RK1901-1AA01 16 Kibyte A 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 kathodische Tauchlackierung Öffner
Breite Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5268-4R/all Ja 1 x (M20 x 1,5) 187 kA
Ausführung des elektrischen Anschlusses Ja kA 242 kA
Industry Mall (Online-Bestellsystem) Ja kA Kupfer
Eignung zur Verwendung Ja S 1,5 hp
Hauptstromkreis Ja 20 y 5 hp
einstellbarer Ansprechwert Strom / des Ja 3 x (M20 x 1,5)
Ausführung des Kurzschlussauslösers Ja
Höhe Nein
Schutzart IP Ja
Schutzart IP Ja
Statusanzeige Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm mm
Breite RFC1907 0,03 s beliebig
Schwingfestigkeit RFC2579 17 x 6,5 300 A
Ausführung der Schnittstelle AS-Interface-Protokoll RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja -40 °C 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
1LG4280-8AB60-ZA12D03H57

Siemens 1LG4280-8AB60-ZA12D03H57

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
13.576,46 €
13.576,46 € pro 1 Stück
inkl. gesetzl. MwSt.
4AM6542-5EJ10-0FA0

Siemens 4AM6542-5EJ10-0FA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
614,46 €
614,46 € pro 1 Stück
inkl. gesetzl. MwSt.
2LC0470-3AA10-0AA0

Siemens 2LC0470-3AA10-0AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
154,00 €
154,00 € pro 1 Stück
inkl. gesetzl. MwSt.
24766K3

Bega 24766K3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
806,91 €
806,91 € pro 1 Stück
inkl. gesetzl. MwSt.
6DR5610-0EM01-0AA3-ZY15Y17

Siemens 6DR5610-0EM01-0AA3-ZY15Y17

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.301,43 €
2.301,43 € pro 1 Stück
inkl. gesetzl. MwSt.
211401.002

Rzb 211401.002

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
382,51 €
382,51 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:41:06